<template>
	<div class="main" style="width: 100%;height: 100%;">
        <leftnav :leftnavData="leftnavData"></leftnav>
        <div class="show-wrap">
             <router-view></router-view>
        </div>
	</div>
</template>
<script>
import leftnav from './../common/leftNav'
export default {
  components: {
  	leftnav
  },
  data() {
    return {
      leftnavData: [
        {
          path: '/homePage/homeShowIndex',
          name: 'homeShow',
          meta: {
            title: '协议管理'
          },
        }
      ],
    }
  },
  created() {

  },
  mounted() { 

  },
  methods: {
    
  }
};
</script>
<style scoped lang='less'>
  .main{
    position: relative;
    width: 100%;
    height: 100%;
  }
  .show-wrap{
    width: 85%;
    padding-left: 15%;

  }
</style>